@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Heebo&display=swap');


/*------------------
   Title
------------------*/

h2.cont_ti,h3.cont_ti{
	text-align: left;
	font-size: 2.5rem;
	font-weight: 500;
	color: #2f5743;
	margin-left: 0%;
	font-family: 'Heebo', sans-serif;
	-webkit-text-size-adjust:100%;
	z-index: 9995;
}



/*------------------
   DisplayTable
------------------*/

.tableCont {
  display: table;
  width: 95%;
  border-bottom: 1px solid #E1E1E1;
  margin: 10px;
	padding: 10px 5px;
	
}

.itemCont01 {
  display: table-cell;
  text-align: left;
　vertical-align: middle;
  width: 25%;
}

.itemCont02 {
  display: table-cell;
  text-align: left;
  padding-left: 15px;	
  width: 75%;	
}


h4.itemCont02 p{
	font-size: 1rem;
	font-weight: 300;
	line-height: 28px;
} 

/*-------------------------------
  Responsive
-------------------------------*/

@media screen and (min-width:1280px) {

.cont_001{
	width: 70%;
	height: auto;
	margin: 0 auto;
	padding: 35px 0;
	}
	
.f_item{
	width: 98%;
	height: auto;
	margin-top: 15px;
	margin-bottom: 15px;
	padding: 25px 0;
	border-bottom: #E1E1E1 solid 1px;
	display: flex;
	display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
	flex-wrap: wrap;
	flex-direction: row;
	justify-content: center;
	align-items: flex-start;
}

.f_item_bottom{
	width: 98%;
	height: auto;
	margin-top: 15px;
	margin-bottom: 15px;
	padding: 25px 0;
	border-bottom: none;
	display: flex;
	display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
	flex-wrap: wrap;
	flex-direction: row;
	justify-content: center;
	align-items: flex-start;
}


.f_item:last-child{
	border-bottom: none;

}
	
.fm_colTable{
	width: 28%;
	height: auto;
	margin: 0;
	padding: 25px 0;
	display: table;	
	}		

.fm_col01{
	width: 50%;
	height: auto;
	display: table-cell;
	vertical-align: top;
	}

.fm_col02{
	width: 25%;
	height: auto;
	display: table-cell;
	vertical-align: top;
}
	
.fm_col02 p{
	font: italic;
    font-size: 0.7rem;
	color: #FFFFFF;
	text-align: center;
	background-color: rgba(212,133,135,1.00);
	margin-top: 5px;
}
.fm_col03{
	width: 55%;
	height: auto;
	text-align: left;
	padding-top: 3%;
	padding-bottom: 10px;
	padding-left: 45px;
}	

}


@media screen and (max-width:1279px) {

.cont_001{
	width: 70%;
	height: auto;
	margin: 0 auto;
	padding: 35px 0;
	}
	
.f_item{
	width: 98%;
	height: auto;
	margin-top: 15px;
	margin-bottom: 15px;
	padding: 25px 0;
	border-bottom: #E1E1E1 solid 1px;
	display: flex;
	display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
	flex-wrap: wrap;
	flex-direction: row;
	justify-content: center;
	align-items: flex-start;
}

.f_item_bottom{
	width: 98%;
	height: auto;
	margin-top: 15px;
	margin-bottom: 15px;
	padding: 25px 0;
	border-bottom: none;
	display: flex;
	display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
	flex-wrap: wrap;
	flex-direction: row;
	justify-content: center;
	align-items: flex-start;
}


.f_item:last-child{
	border-bottom: none;

}
	
.fm_colTable{
	width: 40%;
	height: auto;
	margin: 0;
	padding: 25px 0;
	display: table;	
	}		

.fm_col01{
	width: 50%;
	height: auto;
	display: table-cell;
	vertical-align: top;
	}

.fm_col02{
	width: 30%;
	height: auto;
	display: table-cell;
	vertical-align: top;
}
	
.fm_col02 p{
	font: italic;
    font-size: 0.7rem;
	color: #FFFFFF;
	text-align: center;
	background-color: #A11735;
	margin-top: 5px;
}
.fm_col03{
	width: 55%;
	height: auto;
	text-align: left;
	padding-top: 3%;
	padding-bottom: 10px;
	padding-left: 45px;
}

}


@media screen and (max-width:960px) {

.cont_001{
	width: 70%;
	height: auto;
	margin: 0 auto;
	padding: 35px 0;
	}
	
.fm_colTable{
	width: 40%;
	height: auto;
	margin: 0 auto;
	padding: 25px 0;
	display: table;	
	}		

.fm_col01{
	width: 50%;
	height: auto;
	display: table-cell;
	vertical-align: top;
	}

.fm_col02{
	width: 30%;
	height: auto;
	display: table-cell;
	vertical-align: top;
}	
	
.fm_col03{
	width: 55%;
	height: auto;
	text-align: left;
	padding-top: 4%;
	padding-bottom: 10px;
	padding-left: 45px;
}	
	
.fm_col01 h3 p{
    font-size: 0.8rem;
	line-height: 28px;
	}	
}

/*-----------------------------*/


@media screen and (max-width:768px) {

.cont_001{
	width: 85%;
	height: auto;
	margin: 0 auto;
	padding: 35px 0;
	}
	
.fm_col01 h3 p{
    font-size: 0.8rem;
	line-height: 24px;
	}
}
    


@media screen and (max-width:550px) {

.cont_001{
	width: 95%;
	height: auto;
	margin: 0 auto;
	padding: 35px 0;
	overflow: scroll;
	}

.f_item{
	width: 99%;
	height: auto;
	margin: 0 auto;
	padding: 25px 0;
	border-bottom: #E1E1E1 solid 1px;
	display: flex;
	display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
	flex-flow: column wrap;
	justify-content: center;
	align-items: flex-start;
}
	
.fm_colTable{
	width: 60%;
	height: auto;
	margin: 0 auto;
	padding: 25px 0;
	display: table;	
	}	
	
		
.fm_col01{
	width: 21%;
	height: auto;
	display: table-cell;
	}

.fm_col02{
	width: 8%;
	height: auto;
	display: table-cell;
}
	
.fm_col03{
	width: 100%;
	height: auto;
	text-align: left;
	margin: 0 auto;
	padding-bottom: 10px;
}	
	
.fm_col01 h3 p{
    font-size: 0.7rem;
	line-height: 18px;
	}
	
option{
	font-size: 0.7rem;
	line-height: 18px;
	}	

select option p{
	font-size: 0.7rem;
	line-height: 18px;
	}	
	
}

@media screen and (max-width:350px) {

.cont_001{
	width: 98%;
	height: auto;
	margin: 0 auto;
	padding: 35px 0;
	overflow: scroll;
	}
	


.fm_colTable{
		width: 60%;
	    height: auto;
	    display: table;	
	}	
	
.fm_col01{
	width: 21%;
	height: auto;
	display: table-cell;
	vertical-align: bottom
	}

.fm_col02{
	width: 8%;
	height: auto;
	display: table-cell;
}
	
.fm_col03{
	width: 100%;
	height: auto;
	text-align: center;
	padding: 25px 0;
}
	
.fm_col03 select{
	margin: 0 auto;
	padding: 0px;
}		
	
.fm_col03 input{
	margin: 0 auto;
	padding: 0px;
}		
	
.fm_col01 h3 p{
    font-size: 0.6rem;
	vertical-align: bottom;
	}
	
option{
	font-size: 0.7rem;
	line-height: 18px;
	}	

select option p{
	font-size: 0.7rem;
	line-height: 18px;
	}		
    
}

@media screen and (max-width:280px) {

.cont_001{
	width: 99%;
	height: auto;
	margin: 0 auto;
	padding: 35px 0;
	overflow: scroll;
	}
	
.fm_colTable{
		width: 80%;
	    height: auto;
	    display: table;	
	}	

.fm_col01{
	width: 60%;
	height: auto;
	padding-right: 7px;
	display: table-cell;
	vertical-align: middle;
	padding-top: 5px;
	}

.fm_col02{
	width: 30%;
	height: auto;
	display: table-cell;
}
	
.fm_col03{
	width: 100%;
	height: auto;
	text-align: left;
	padding-bottom: 10px;
	padding-left: 15px;
	display: block;
}	
	
.fm_col01 h3 p{
    font-size: 0.6rem;
	line-height: 14px;
	}
	
option{
	font-size: 0.7rem;
	line-height: 18px;
	}	
	
.fm_col03 input{
	margin: 0 auto;
	font-size: 0.7rem;
	line-height: 18px;
	}	

select option p{
	font-size: 0.7rem;
	line-height: 18px;
	}		
    
}



/*-------------------------------
  form_item
-------------------------------*/

.step_img{
	width: 80%;
	height: auto;
	display: block;
	margin: 0 auto;
}



.fm_btn_area{
	max-width: 260px;
	display: block;
	margin: 0 auto;
	margin-top: 35px;
	margin-bottom: 35px;
	
}

.warning{
	width: 95%;
	height: auto;
	margin: 0 auto;
	margin-top: 35px;
	margin-bottom: 35px;
	text-align: center;
}




/*== ボタン共通設定 */
.message-btn{
	margin: 0 auto;
	text-align: center;
}	


.btn{
    /*アニメーションの起点とするためrelativeを指定*/
    position: relative;
	overflow: hidden;
    /*ボタンの形状*/
	text-decoration: none;
	display: inline-block;
    padding: 15px 8px;
    text-align: center;
    outline: none;
    /*アニメーションの指定*/   
    transition: ease .2s;
	width: 240px;
	margin: 0 auto;
}

.btn.bgcenterout{
   	border: 1px solid #fff;/* ボーダーの色と太さ */
    padding: 8px 40px;
}

/*ボタン内spanの形状*/
.btn input {
	position: relative;
	z-index: 3;/*z-indexの数値をあげて文字を背景よりも手前に表示*/
	color:#FFF;
}

.btn:hover input{
	color:#fff;
}

.btn.bgcenterout input{
	color:#fff;
}

.btn.bgcenterout:hover input{
	color:rgba(212,133,135,1.00);
}

/*== 中央から横全体 */
.bgcenterx:before {
	content: '';
    /*絶対配置で位置を指定*/
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
    /*色や形状*/
	background: rgba(212,133,135,1.00);
	width: 100%;
	height: 100%;
    /*アニメーション*/
	transition: transform .3s cubic-bezier(0.8, 0, 0.2, 1) 0s;
	transform: scale(0, 1);
	transform-origin: top;
}

/*hoverした際の形状*/
.bgcenterx:hover:before{
	transform:scale(1, 1);
}



